/*
 * Emacs theme
 * DarkSlateGray (background): #2f4f4f
 * Wheat (text): #f5deb3
 * Green (text): #98fb98
 * Pink (text): #ffa07a
 * Yellow (text): #eedd92
 * Blue (text): #b0c4de
 */

body {
	font-family: sans-serif;
	background-color: #2f4f4f;
	color: #f5deb3;
	margin-left: 10%;
	margin-right: 10%;
}

h1 {
	text-align: center;
}

a {
	color: #ff7f24;
}

strong {
	color: #b0c4de;
}

ul.spaced li {
	margin-bottom: 1em;
}

ul.spaced li ul li {
	margin-bottom: 0;
}

div.pic {
	float: right;

}

div.pic img {
	width: 120px;
	height: 94px;
	margin-left: 1em;
	margin-bottom: 0.5em;
}

table.standard {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	border-collapse: collapse;
	border-spacing: 0px;
	border: solid 1px #98fb98;
	border-right: none;
	border-bottom: none;
}

table.standard caption {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: center;
}

table.standard td, table.standard th {
	border: solid 1px #98fb98;
	border-left: none;
	border-top: none;
}

table.standard td {
	padding-left: 5px;
}

p#subliminal {
	color: #2f4f4f;
	text-align: center;
}
